<!DOCTYPE html>
<html>
<head>
  <title>Delphine LANSAC</title>
  <meta charset="utf-8">
</head>
<body>
  <h1>Delphine LANSAC</h1>
    <img src="delphinel.png" alt="Delphine LANSAC" />
  <h2>Informations générales</h2>

  <h3>Date de naissance</h3>
    <p> 18 juillet 1995 </p>
  <h3>Discipline</h3>
    <p>
    Double Dames
    <br>
    Simple Dames
    </p>
  <h3>Pôle d'entrainement</h3>
    <p> INSEP </p>
  <h3>Club</h3>
    <p>  Badminton Club Oullins (BACO 69)  </p>

  <h2>Quelques vidéos</h2>

  <ul>
    <li><a href="https://www.youtube.com/watch?v=qM3djOQ60iw">Interview</a></li>
    <li><a href="https://www.youtube.com/watch?v=yo8rnf9KB3M">Simple Dames </a></li>
